<script language="C#" runat=server>

	void Page_Load( object sender, EventArgs e )
	{
		Label l = new Label();

		l.Text = "Eric in Blue";
		l.Style.Add( "color", "blue" );
		myDiv.Controls.Add( l );
	}
</script>

<div id=myDiv runat=server />


